
 @import url('/wp-content/fnt/stylesheet.css');


  .scroll {
	position: relative;
	width: 100vw;

	overflow: hidden;
	z-index: 1;
	margin: 0;
	padding: 0;
  }
  
  .m-scroll {
	overflow-x: hidden;
	height: 100%;
	white-space: nowrap;
	animation: scrollText 18s infinite linear;
	margin: 0;
	font-size: 0;
	display: flex;
	justify-content: space-between;
	width: fit-content;
  }

  .m-scroll2 {
	overflow-x: hidden;
	height: 100%;
	white-space: nowrap;
	animation: scrollText 20s infinite linear;
	margin: 0;
	font-size: 0;
	display: flex;
	justify-content: space-between;
	width: fit-content;
  }

  .m-scroll3 {
	overflow-x: hidden;
	height: 100%;
	white-space: nowrap;
	animation: scrollText 16s infinite linear;
	margin: 0;
	font-size: 0;
	display: flex;
	justify-content: space-between;
	width: fit-content;
  }
  
  
  .logo {
	display: inline-block;
	margin: 0;
	padding: 0 20px;
height: 44px;
width: 193px;
  }
  
  @keyframes scrollText {
	from {
	  transform: translateX(0%);
	}
	to {
	  transform: translateX(-50%);
	}
  }

.wp-editor-expand #wp-content-editor-container {
	border-bottom: 0 none;
	display: none !important;
}










html {
	scroll-behavior: smooth !important;
	/* max-height: 100%; */




	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-family: 'Product Sans', sans-serif !important;

	/* color: #565454; */
	color: #3d2d2d;

	background: #F6F6F6;
}

a {
	color: #fff;
}


#site-logo {
	line-height: 0;
	font-size: 1px;

	margin: 0 18px 0 0;

}


h1,
h2,
h3,
h4,
h5,
h6 {

	font-weight: 600;

}



#hero01 h1.fancy-heading {

	font-size: 68px;
	line-height: 100%;
	letter-spacing: -0.1px;
	font-weight: 600;
	margin: 0 !important;
}


#hero01 h1.fancy-heading .main-head {
	padding: 0 0 12px 0;
}

#hero01 .module-fancy-heading .sub-head {

	position: relative;
	padding-top: 24px;
	font-size: 34px;
	line-height: 124%;
	letter-spacing: -0.1px;
	font-weight: 500;
}

h1.fancy-heading {
	font-size: 42px;
	line-height: 122%;
	letter-spacing: -0.1px;
	font-weight: 600;
	color: #3d3d3d;
	/* color: #3d3d3d; */
}

.module-fancy-heading .sub-head {
	position: relative;
	padding-top: 24px;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: -.1px;
	font-weight: 600;
}






.row-slider-dot,
.row-slider-slides,
.row-slider-nav {
	display: none;
}






p {

	font-size: 17px;
	letter-spacing: normal;
	line-height: 140%;
}

#main-nav .current_page_item>a,
#main-nav .current-menu-item>a {
	color: #CEAD00;

}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p {
	font-size: 16px !important;


	letter-spacing: normal;
	line-height: 144% !important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
	padding: 24px 20px !important;


  }



  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
	font-size: 18px !important;
	line-height: 20px !important;
	color: #fff !important;
font-weight: 800 !important;
	padding: 12px 40px !important;
	border: 1px solid #e5e5e5 !important;
	background: none !important;

  }


  #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	background-color: #003a80f0 !important;
	border: none !important;

	backdrop-filter: blur(10px);
  box-shadow: 0px -16px 24px 0px #09093233;
  }


#main-nav a:hover {
	color: #CEAD00;
}




#headerwrap {
	color: #3d3d3d;

	/* background: linear-gradient(45deg, rgba(33, 78, 149, 0.01) 41.15%, rgba(64, 119, 187, 0.10) 100%); */
	/* background: linear-gradient(180deg, #2326BC 0%, rgba(35, 38, 188, 0.8) 100%); */

	transition: all 0.5s ease-in-out;

	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
	box-shadow: 0px 16px 24px 0px rgba(9, 9, 50, 0.2);

}


#headerwrap.fixed-header {

	transition: height 0.5s ease-in-out;
	/* background: linear-gradient(180deg, #151F2B 0%, rgba(19, 41, 65, 0) 100%); */
}


#pagewrap {
	padding: 0 !important;
}


#pagewrap .back-top.back-top-float {
	background-color: #C9A705;
	border-radius: 8px;
	color: #fff;

	transition: opacity 200ms ease-in-out 200ms, visibility 0s ease-in-out 200ms;
	/* box-shadow: 0 1px 8px rgba(0,0,0,.12); */
}



#header {
	text-align: inherit;
	padding: 16px 0 14px 0;
}

#content {
	padding: 0;
}


.revealing-header #headerwrap.hidden {
	opacity: 1;
}


.revealing-header #headerwrap.hidden {

	transition: .25s ease-in-out !important;
}


.revealing-header #headerwrap {

	transition: .25s ease-out !important;
	/* background: linear-gradient(180deg, #151F2B 0%, rgba(19, 41, 65, 0) 100%); */


}




#main-nav li {
	font-size: 18px;
	letter-spacing: -0.1px;
	/* line-height: 22px; */

	font-weight: 600;
	margin: 0 40px 0 0;

}


#main-nav .highlight-link>a {
	padding: 6px 20px;
	border: #ccc 1px solid;
	border-radius: 40px;
	background-color: #fff;
	color: #3d3d3d;
	margin: 0 0 0 16px
}

#main-nav .highlight-link>a:hover {
	padding: 6px 20px;
	border: #D6B718 1px solid;
	border-radius: 40px;
	background-color: #D6B718;
	color: #2d2d2d;
	margin: 0 0 0 16px
}


#header .social-widget {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	margin: 0;
}


body:not(.slide-cart):not(.mobile_menu_active) #main-nav-wrap {
	justify-content: center;
justify-content: center;
	margin: 0 80px 0 0;
	/* position: absolute; */
	/* top: 50%;
	transform: translate(0, -50%); */

}

/* 
@-webkit-keyframes opacity {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
} */



.pagewidth,
.module_row>.row_inner,
.module-layout-part .module_row.fullwidth_row_container>.row_inner {
	width: 1280px;
	max-width: 100%;
	margin: 0 auto;
}


.form_phone {
	display: flex;
	/* align-items: center; */
}




.form_phone input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"] {
	width: 97%;
	margin: 0;
	height: 54px;
	padding: 0 0 0 12px;
	border-radius: 4px !important;


  }




.form_phone .phone input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"] {
	width: 97%;
	margin: 0;
  }



  .submit input[type="submit"] {
	height: 54px;

  }


.form_phone>div {
	margin-right: 10px;
	/* max-width: 200px; */
	align-self: flex-start;
}


.form_phone>div:last-of-type {
	margin-right: 0;
	/* max-width: 200px; */
	align-self: flex-start;
}


.wmra_24hrs h3.image-title {
	color: #fff !important;
	font-size: 20px;
	font-weight: 400;


	line-height: 136%;
}

.wpcf7-spinner {
	opacity: 0.01;
}




span.orange {
	color: #f2c32d;
	display: inline !important;
}

.wmra_cta_gold .ui.builder_button, .submit input[type="submit"] {
	color: #2d2d2d !important;

	background-color: #f2c32d;
	/* background: linear-gradient(88.35deg, rgba(201, 167, 5, 1.00) 0%, rgba(222, 192, 36, 1.00) 50%, rgba(201, 167, 5, 1.00) 100%); */
	border-radius: 40px !important;
	padding: 16px 28px;
	display: flex;

	align-items: center;
	justify-content: center;

	font-size: 18px;
	letter-spacing: -0.1px;
	line-height: 22px;
	font-weight: 600;



}


.submit input[type="submit"] {
	color: #2d2d2d !important;

	background-color: #f2c32d;
	/* background: linear-gradient(88.35deg, rgba(201, 167, 5, 1.00) 0%, rgba(222, 192, 36, 1.00) 50%, rgba(201, 167, 5, 1.00) 100%); */
	border-radius: 4px !important;
	padding: 16px 28px;
	display: flex;
	

	align-items: center;
	justify-content: center;

	font-size: 18px;
	letter-spacing: -0.1px;
	line-height: 18px;
	font-weight: 600;
text-transform: none;


}



.wmra_cta_gold .module-buttons i {
	font-size: 24px;
	padding: 0 12px 0 0;
}

strong {
	font-weight: 600;
}


.languages {
	font-size: 14px;
	border-radius: 4px;

padding: 4px 8px;

border: #f5f5f5 1px solid;

display: none;



}


.languages .cur {
	font-size: 14px;
	
}




#wmra_about_row .wmra_about_row__Title {
	max-width: 1280px;
	margin: 0 auto;
}

#wmra_about_row .wmra_about_row__Columns {
	max-width: 1280px;
	margin: 0 auto;
}


#wmra_about_row .module_column .wmra_about_col__Thesis {
	transition: top 400ms ease-in-out 0s;
	/* only transition top property */
	top: 0;
	/* start transitioning from position '0' instead of 'auto' */

}


#wmra_about_row .module_column .wmra_about_col__Thesis:hover {
	top: -20px;
	/* start transitioning from position '0' instead of 'auto' */

}



#wmra_about_row h3 {
	padding-top: 24px;
	font-size: 28px;
	line-height: 128%;
	letter-spacing: normal;
	font-weight: 400;


}

.wmra_intro_text p {
	font-size: 20px;
	line-height: 136%;
	padding: 2px 0 0 0;
}

.wmra_about_col__Thesis p {
	font-size: 20px;
	line-height: 132%;
	font-weight: 400;
	color: #3d3d3d !important;
	letter-spacing: 0.1px;

}

.wmra_about_col__Thesis p span {

	padding: 0 2px;
	font-weight: 500;
	color: #1a0b00;
}


.wmra_about_col__Thesis  h2 {
	padding: 20px 0 0 0;
	font-size: 28px;
	line-height: 120%;
	letter-spacing: normal;
	font-weight: 600;
	color: #1a0b00;
  }


  .wmra_services_col__Thesis  h2,    .wmra_services_col__Thesis  h3.image-title {
	padding: 20px 0 8px 0;
	font-size: 28px;
	line-height: 120%;
	letter-spacing: 0.1px;
	font-weight: 600;
	color: #E2C200 !important;

  }


  .wmra_services_col__Thesis p,   .wmra_services_col__Thesis .image-caption {
	font-size: 20px;
	line-height: 132%;
	font-weight: 400;
	letter-spacing: 0.1px;
  }





#wmra_partners_row .module-slider {
	margin-bottom: 12px;
  }



.tomark {
	background-color: none;
}

.mark {
	-webkit-animation: 1.5s highlight 0.5s 1 normal forwards;
	animation: 1.5s highlight 0.5s 1 normal forwards;
	background-color: none;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 70%, rgba(255, 255, 255, 0) 70%);
	/* 	background-size: 200% 100%;
	background-position: 100% 0; */



	/* background: linear-gradient(90deg, #fae464 50%, rgba(255, 255, 255, 0) 50%); */

	background-position: 100% 16px;
	background-size: 200% 20px;
	background-repeat: repeat-x;
}

@-webkit-keyframes highlight {
	to {
		background-position: 0 14px;
		background-size: 200% 20px;
		background-repeat: repeat-x;
	}
}

@keyframes highlight {
	to {
		background-position: 0 14px;
		background-size: 200% 20px;
		background-repeat: repeat-x;
	}

}




.themify_builder_slider{

    align-items: center;
	display: flex;
}



.wmra_services_row__Service {
	padding: 0 0 42px;

}

.wmra_services_row__Service__Img h3.image-title {
	font-size: 22px;
	line-height: 136%;
	font-weight: 600;
	color: #2d2d2d;
	letter-spacing: -0.1px;
	margin: 0;
}

.wmra_services_row__Counters h2 {
	font-size: 52px;
	line-height: 80%;
	font-weight: 500;
	letter-spacing: -1px;
	font-feature-settings: "salt 1";
	margin: 0;
}



#wmra_contact .module-icon.xlarge i {
	padding: 0;
  font-size: 52px;
  min-width:42px;
  min-height: 42px;

}


#wmra_contact .module-icon.icon_position_center span {

	text-transform: none;
	font-size: 28px;
	letter-spacing: -0.1px;
	font-weight: 600;
	padding: 20px 0 0 0;
	color: #f2c32d;
}

#wmra_contact h4 {
	text-transform: none;
	font-size: 24px;
	letter-spacing: -0.1px;
	font-weight: 400;
	line-height: 128%;

}

#wmra_contact .ui {
	color: #f2c32d;
}



#wmra_contact p {

	font-size: 18px;
	letter-spacing: normal;
	margin: 0 0 12px 0;

}

#wmra_contact .wpcf7-not-valid-tip {
	color: #ffffff;
	padding: 8px 0 0 0;
	font-size: 16px;
}


.wpcf7 form .wpcf7-response-output {
	margin: 0;
  padding: 12px 24px;
  border: 1px solid #ffb900;
  text-align: center;
  color: #ffb900;
border-radius: 4px;

}

.wpcf7 form.sent .wpcf7-response-output {
	color: #46b450;
}


.address-mobile {
	display: none;
		}



		#wmra_about_row	.module-fancy-heading span {
			display: inline-block;
		  }



/* ============= MEDIA QUERIES ===================================================================== */



@media screen and (max-width: 1280px) {

	.pagewidth,
	.module_row>.row_inner,
	.module-layout-part .module_row.fullwidth_row_container>.row_inner {
		width: 1160px;
		max-width: 100%;
		margin: 0 auto;
	}




	#wmra_about_row .wmra_about_row__Title {
		max-width: 1160px;
		margin: 0 auto;
	}

	#wmra_about_row .wmra_about_row__Columns {
		max-width: 1160px;
		margin: 0 auto;
	}



}


@media screen and (max-width: 1100px) {


	.pagewidth,
	.module_row>.row_inner,
	.module-layout-part .module_row.fullwidth_row_container>.row_inner {
		width: 960px;
		max-width: 100%;
		margin: 0 auto;
	}


}



@media screen and (max-width: 960px) {


	.logo {
		display: inline-block;
		margin: 0;
		padding: 0 20px;
	height: 44px !important;
	width: 192px !important;
	  }

	#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
		padding: 24px 24px !important;
	
	  }
	
	  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p {
		font-size: 16px !important;
	
	
		letter-spacing: normal;
		line-height: 140% !important;
	}
	
	
	  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
margin: 20px 0 0 0 !important;
		width: 100%;
	
	  }

	  


	.address-mobile {
display: block;

	}
	.address-mobile p.mail{ 
		color: #3d3d3d;
		padding-top: 20px;
	
	}

	.address-mobile a{ 
		color: #3d3d3d;
		text-decoration: underline;
	
	}

	.address-mobile p{ 
		color: #3d3d3d;
		font-size: 16px;
		line-height: 142%;
		padding-bottom: 16px;
		margin: 0;
	}

	.form_phone {
		display: inline;
		/* align-items: center; */
	}
	




	.form_phone input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"] {
		width: 100%;
		margin: 0;
	  }


	  .form_phone .phone input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"], input[type="tel"] {
		width: 100%;
		margin: 0;
	  }
	
	  
	.form_phone>div {
		margin-right:0;
		/* max-width: 200px; */
		align-self: center;
	}

	
	

	.form_phone .intl-tel-input.allow-dropdown input[type="text"]
 {
  padding-right:16px;
  padding-left:60px;
  margin-left:0
}



	#headerwrap {


		-webkit-backdrop-filter: none;
		backdrop-filter: none;

	}


	.mobile_menu_active .sidemenu {
		transition: all .2s ease-in-out;

		padding: 32px 40px;
		/* background: linear-gradient(180deg, #2326BC 0%, rgba(35, 38, 188, 0.85) 100%);
		color: #ffffff; */

	}

	.menu-icon-inner {
		border-bottom: 2px solid;

		width: 24px;
		height: 18px;

	}

	.menu-icon-inner::after {

		width: 16px;

	}


	.menu-icon-inner::before {

		width: 20px;

	}



	.mobile_menu_active #main-nav-wrap {
		margin: 48px 0;
	}

	#main-nav li {
		font-size: 24px;
		line-height: 32px;

		padding: 0 0 8px 0 !important;

	}

	#headerwrap .header-icons {
		right: 5%;
		top: 50%;
		transform: translate(0, -50%);
		margin: 0;
	}


	#header .social-widget {

		transform: translate(0, 1px) !important;
	}

	.mobile_menu_active.header-horizontal #header .social-widget {

		left: -8px;
	  }

	  .mobile_menu_active #headerwrap .social-widget {
		position: relative;
		float: none;
		margin: 0;
	  }

	.mobile_menu_active #menu-icon-close {

		top: 24px;
		right: 5%;
		min-width: 28px;
		min-height: 28px;

	}

	.mobile_menu_active #menu-icon-close::before,
	.mobile_menu_active #menu-icon-close::after {

		border-top: 2px solid;

	}



	.menu-icon-inner {

		vertical-align: baseline;
	}

	.mobile_menu_active #header {
		height: auto;
		padding: 8px 0 12px !important;
	}


	.mobile_menu_active #headerwrap #main-nav .highlight-link>a {
		padding: 8px 20px;
		border: 1px solid;
		border-radius: 40px;
		background-color: #fff;
		color: #2326BC;
		margin: 20px 0 0 -20px;
		display: inline-block;

	}

}

@media screen and (max-width: 680px) {




	#wmra_about_row h3 {
		padding-top: 4px;
		font-size: 24px;
		line-height: 136%;
		letter-spacing: normal;
		font-weight: 400;
	  }


	.partners_Title, #wmra_smm_newmedia_row .module_subrow, #wmra_services_row .wmra_about_row__Title, #wmra_news_placement_row .module_subrow, #wmra_pr_strategy_row .module_subrow, #wmra_contact .module_subrow {
		max-width: 90%;
		width: 90%;
		margin: 0 auto;
	}



	.wmra_services_col__Thesis .image-wrap {
		float: left;
		margin: 0 1.5em 1em 0;
	  
	  } 
	
	
	  .wmra_services_col__Thesis .image-content {
		margin-top: .5em;
		margin-bottom: 1em;
		overflow: hidden;
	  }


	#hero01 h1.fancy-heading {

		font-size: 44px;
		line-height: 120%;
		letter-spacing: -0.1px;
		font-weight: 600;
	}

	#hero01 .module-fancy-heading .sub-head {

		position: relative;
		padding-top: 24px;
		padding-right: 20px;
		font-size: 32px;
		line-height: 120%;
		letter-spacing: -0.1px;
		font-weight: 500;


	}

	h1.fancy-heading {
		font-size: 32px;
		line-height: 120%;
		letter-spacing: -0.1px;
		font-weight: 600;
		/* color: #565454; */
		color: #3d3d3d;
	}

	.module-fancy-heading .sub-head {
		position: relative;
		/* padding-top: 24px; */
		font-size: 22px;
		line-height: 120%;
		letter-spacing: -0.1px;
		font-weight: 600;
	}


	.wmra_24hrs h3.image-title {
		/* color: #fff !important; */
		font-size: 16px;
		/* font-weight: 400;
		line-height: 140%; */
	}

	.module-image.image-right .image-wrap {
		margin-left: 0;
	}


	.wmra_cta_gold .ui.builder_button {

		font-size: 18px;

	}


	.wmra_cta_gold .module-buttons .module-buttons-item {
		display: block;
	}


	.module-buttons span,
	.module-icon span {
		font-size: 100%;
	}


	/* 01. About  */

	/* 
	#wmra_about_row  {
		max-width: 100% !important;
		width: 100% !important;
		margin: 0;
	} */


	.wmra_about_row__Columns .subrow_inner {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;

		-ms-overflow-style: none;
		/* Internet Explorer 10+ */
		scrollbar-width: none;
		/* Firefox */

	}

	.wmra_about_row__Columns .subrow_inner::-webkit-scrollbar {
		display: none;
		/* Safari and Chrome */
	}

	.wmra_intro_text p {
		font-size: 18px;
		line-height: 140%;
	}

	.wmra_about_col__Thesis p {
		font-size: 20px;
		line-height: 140%;
		font-weight: 400;
	}

	.wmra_about_row__Columns .subrow_inner::before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 48px;
		height: 100%;
		/* background: linear-gradient(270deg, rgba(246, 246, 246, 0.70) 0%, rgba(246, 246, 246, 0.00) 100%); */
		z-index: 1;
	}


	/* .wmra_services_col__Thesis .tb-column-inner {
		display: flex;
		

	}

	.wmra_services_col__Thesis .module-image {

 		padding: 20px 24px 0 0;
		max-width: 80px;

	} */


	#wmra_about_row .wmra_about_row__Title, #wmra_news_placement_row .wmra_about_row__Title {
		max-width: 90% !important;
		width: 90%;
		margin: 0 auto;
	}

	#wmra_about_row .wmra_about_row__Columns {
		max-width: 100%;
		margin: 0;
	}



	#wmra_services_row .module_column .wmra_about_col__Thesis {

		flex: 0 0 auto;
		max-width: 70% !important;
		margin: 0 0 0 20px !important;
		/* z-index: 1000; */

	}

	#wmra_services_row .module_column .wmra_about_col__Thesis:last-of-type {
		margin-right: 5% !important;
		clear: left !important;
	}

	#wmra_services_row.module_column .wmra_about_col__Thesis:first-of-type {
	display: none;
	}

	#wmra_services_row .module_column .wmra_about_col__Thesis:hover {
		transition: none;
		top: 0;

	}


	.submit input[type="submit"] {

		display: flex;
		width: 100%;
	
	}
	



}